Subject: FW: Feedback on resignation
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 27 Aug 2001 08:14:06 -0700 (PDT)

Bill -- fyi.  I don't want you to take any action on this until we have talked (i.e. please don't forward this or talk to the people involved yet).  Let's talk when you have a minute.
-----Original Message-----
From: Suchoff, Debbie 
Sent: Monday, August 27, 2001 8:30 AM
To: Lay, Kenneth
Cc: Olson, Cindy; Oxley, David; Kean, Steven J.
Subject: Feedback on resignation

Dear Mr. Lay,
 
I submitted my resignation Wednesday, the fifthteenth of this month. My resignation is somewhat reluctant, as I've always received excellent reviews and even won an EES Power Player award. My experiences at Enron prior to the last few months has been very positive. I've learned a lot and have made many friends.
 
Your presentation at the all-employee meeting inspired me to share some important thoughts with you. I hope that my input will ultimately make Enron a better place. My employment began with EES, where I worked with the Facilities team. I enjoyed the fast pace and high profile nature of the job. I felt very successful and satisfied. After working with EES for a little over a year, I transfered to EBS to work with their facilities team. Again, I experienced a great deal of success and received frequent positive feedback.
 
With the EBS reorganization, all facilities activities and personnel were absorbed into EPSC led by Bill Donovan. I never had the opportunity to meet him. However, my direct supervisor was Janelle Duree. I was initially very excited about the move to Corp; I knew that Enron was very supportive of employee education, training and growth opportunities. I was convinced that I would be able to take advantage of all the opportunities that the company offered me, such as partial reimbursement for my Masters Degree (I currently hold a BBA in Accounting and Computer Information Systems). I was also very excited to take courses such as AutoCad, that would make me more valuable to the facilities team and allow my career to advance. Both of these opportunities were made clear to me under my previous supervisors. In fact I had already enrolled in an AutoCad course when I transferred to Corp.
 
What happened next, and continued over the next couple of months is simply unbelievable considering Enron's stated Values and Vision, not to mention the corporate culture we're all so proud of.
 
I was informed by my new supervisor that a Masters Degree was in no way necessary to perform the duties assigned to me. When I asked about setting my goals and discussing career paths, I was told that that wouldn't be necessary; I had reached the top... there was no place for me to go from here. When I asked how PRC was handled, my supervisor told me that I would be evaluated according to my communication and organizational skills---that would be all that I'd need to succeed in the environment. I was also told to cancel the AutoCad course; it was also unnecessary. In effect, I was told to lower my expectations. I still find this attitude completely unacceptable!
 
If this wasn't bad enough, a month later, I was told that I was no longer a Specialist--- I was now a Customer Service Rerpresentative and as such would be paid by the hour. It is clear that in an environment like Enron, this signaled a tremendous setback for my career. I was demoted although by all accounts I've been an invaluable asset to each group that I've worked with. In fact, all the managers that had been brought to Corp from other groups were also demoted--- their peer groups were changed to reflect Senior Specialist levels. When we complained to HR, we were told that they were completely within their rights, and that the decision was final.  Unfortunately, it was clear that the only means by which I could give my career a fighting chance was to look outside of Enron.
 
The good news is that I did find an opportunity. I have been promoted to the equivalent of a Senior Specialist. The bad news is that the company is not Enron. I really don't like the idea of leaving Enron, but I feel like I was left without a choice. What concerns me the most is that Enron's greatest asset has always been its people. If this is really true, then it's a huge shame your are rapidly losing the most important resource you have.
 
As I mentioned earlier, I am writing you because I truly feel you care about Enron's continued growth and success. I think you need to know what is happening in the organization, and the sort of impact it has on your personnel.
 
Thank you very much for your time and consideration.
 
Respectfully submitted,
 
Debbie Suchoff